Page MenuHomePhabricator

After sometimes the translator is blocked, user must refresh the page
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 27 2017, 10:09 AM
Framawiki renamed this task from After sometimes the translator is blocked, user has to refresh the page to After sometimes the translator is blocked, user must refresh the page.Aug 27 2017, 10:18 AM

Do you have more information about this?

For example, how much time passes before you have to reload?

And which browser this is?

The behaviour will be described as follows: We edit the article and work paragraph by paragraph. Coming the paragraph x the automatic translator refuses his job and gives only the original version...
On articles that are quite long (those I mentioned earlier: Filippo Coletti, Hanover Square Rooms, but also Conducting), I have sometimes left the interface several times to get to the end and even in case the translation is spread out over weeks and is only repeated occasionally - given the length - this behavior has happened well - oops: the bug works!
For the browser I use Firefox (under Ubuntu LTS 64 bits, so the version follows the majs close enough!) for more than one or two years. I've also used Chromnium in the principal before, but not lately.

Amire80 moved this task from Need Info to Bugs on the ContentTranslation board.Nov 27 2017, 2:45 PM
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.Sep 30 2019, 7:48 AM
Pginer-WMF closed this task as Resolved.Nov 11 2019, 9:12 AM
Pginer-WMF claimed this task.
Pginer-WMF added a subscriber: Pginer-WMF.

The MT stopping working at some apparently random point was solved in T230195. If this happens for additional articles, please feel free to report the specific instance, and we'll investigate further. Thanks!